Package org.apache.catalina.ant.jmx

## Class Arg

- java.lang.Object
- - org.apache.catalina.ant.jmx.Arg

    public class Arg
    extends java.lang.Object

### Constructor Summary

Constructors
`Arg()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getType()`
`java.lang.String` `getValue()`
`void` `setType​(java.lang.String type)`
`void` `setValue​(java.lang.String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Arg

    public Arg()

### Method Detail

#### setType

    public void setType​(java.lang.String type)

#### setValue

    public void setValue​(java.lang.String value)

#### getValue

    public java.lang.String getValue()

#### getType

    public java.lang.String getType()